/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
body {
	background-image: url(img/bg.jpg);
    background-repeat: repeat;
	margin: 0px;
	padding: 0px;
}
a {
    font-family: Tahoma, Arial, Helvetica, sans-serif;	
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #cca648;
}
ul {
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-left: 20px;
	list-style-type: circle;
	list-style-position: outside;
	list-style-image: url(img/pic_ul_2.gif);
}
li {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;

	color: #76581f;
	margin: 0px;
	padding: 0px;
	margin-top:4px;
}
.ul {
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-left: 20px;
	list-style-type: circle;
	list-style-position: outside;
	list-style-image: url(img/pic_ul.gif);
}

/*
================================================================================
|                                    HEADER                                    |
================================================================================
*/
#ESWpageTitle, #ESWpageTagline {
	z-index: 100;
}
#ESWpageTitle {
    font-family: Arial, Helvetica, sans-serif;	
	font-size: 30px;
	font-style: normal;
	font-weight: normal;
	color: #059c17;

	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 224px;
	top: 40px;
	width:500px;
}
#ESWpageTitle p{
    font-family: Arial, Helvetica, sans-serif;	
	font-size: 30px;
	font-style: normal;
	font-weight: normal;
	color: #059c17;

	width:500px;
}

#ESWpageTagline {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #059c17;

	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 226px;
	top: 71px;
	width:500px;
}
#ESWpageTagline p{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #059c17;

	width:500px;
}


/*
================================================================================
|                                     MENU                                     |
================================================================================
*/
#ESWuserMenuPosition {
	position: absolute;
	left: 111px;
	top: 141px;
	z-index: 100;
	width: 240px;
}
#ESWuserMenu {
	position: static;
}
div.ESWuserButton0 {
	background-image: url(img/butt_off_1.png);
	background-repeat: no-repeat;
    font-family: Arial, Helvetica, sans-serif;	
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	text-transform:uppercase;
	color: #ffffff;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 3px;
	padding-left: 3px;
	margin: 0px;
	margin-top:0px;
	margin-bottom:7px;
	padding-top:0px;
	padding-bottom:0px;
	line-height:30px;
	height:30px;
	overflow:hidden;
	cursor: pointer;
}
div.ESWuserButton0:hover {
	background-image: url(img/butt_on_1.png);
	background-repeat: no-repeat;
}
div.ESWuserButton1 {
	background-image: url(img/butt_off_2.png);
	background-repeat: no-repeat;
    font-family: Arial, Helvetica, sans-serif;	
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform:none;
	color: #878787;
	text-align:left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 35px;
	margin: 0px;
	margin-bottom:4px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	padding-top:0px;
	padding-bottom:0px;
	line-height:20px;
	overflow:hidden;
	height:20px;
	cursor: pointer;
}
div.ESWuserButton1:hover {
	background-image: url(img/butt_on_2.png);
	background-repeat: no-repeat;
}
/*
================================================================================
|                                    CONTENT                                   |
================================================================================
*/
.ESWpageContent {
	padding: 0px;
	position: absolute;
	width: 130px;
	left: 387px;
	top: 110px;
}
.ESWpageContent1 {
	padding: 0px;
	position: absolute;
	width: 130px;
	left: 535px;
	top: 204px;
}
.ESWpageContent2 {
	padding: 0px;
	position: absolute;
	width: 193px;
	left: 387px;
	top: 335px;
}
.ESWpageContent3 {
	padding: 0px;
	position: absolute;
	width: 274px;
	left: 387px;
	top: 452px;
}
.ESWpageContent4 {
	padding: 0px;
	position: absolute;
	width: 84px;
	left: 695px;
	top: 112px;
}
.ESWpageContent5 {
	padding: 0px;
	position: absolute;
	width: 84px;
	left: 695px;
	top: 222px;
}

.Content6 {
	padding: 0px;
	position: absolute;
	width: 176px;
	left: 691px;
	top: 335px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Arial, Helvetica, sans-serif;	
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #019813;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 0px;
}
h1 {
    font-family: Arial, Helvetica, sans-serif;	
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
} 
p, div.ESWuserTable TD {
    font-family: Tahoma, Arial, Helvetica, sans-serif;	
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #878787;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 0px;
}
.MyClass1 {
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 16px;
	color:#019813;
	text-align:right;
	margin-right:10px;
}
.MyClass2 {
	margin-right:15px;
}
.MyClass3 {
	color:#76581f;
	font-weight:bold;
}
.MyClass4 {
	font-size:5px;
}
.MyClass5 {
	text-align:right;
	margin-right:20px;
}
.MyClass6 {
	color:#787878;
}
.MyClass8 {
	font-size:18px;
	color:#ffffff;
}
.MyClass9 {
	color:#ffffff;
}
.MyClass10 {
	color:#ffffff;
	font-weight:bold;
}
.MyClass11 {
	font-size:7px;
}
.MyClass12 {
	color:#757575;
}
.MyClass13 {
	color:#76581f;
}
/*
================================================================================
|                                    DESIGN                                    |
================================================================================
*/

#substrate1{
        position: absolute;
    	font-size: 1px;
        width: 830px;
		top: 0px;
		left: 43px;
		height: 543px;
}
#substrate_top{
        height: 9px;
        background:url(img/substrate_top.png) no-repeat;
        font-size: 1px;
        position:static;
}
#substrate_stratch{
        height: 100%;
        font-size: 1px;
        background:url(img/substrate_stratch.png) repeat-y;
        position:static;
}
#substrate_bottom{
        height: 12px;
        background:url(img/substrate_bottom.png) no-repeat;
        position:static;
}
#substrate2{
        position: absolute;
    	font-size: 1px;
        width: 305px;
		top: 101px;
		left: 370px;
		height: 212px;
}
#substrate_top_2{
        height: 4px;
        background:url(img/substrate_top_2.png) no-repeat;
        font-size: 1px;
        position:static;
}
#substrate_stratch_2{
        height: 100%;
        font-size: 1px;
        background:url(img/substrate_stratch_2.gif) repeat-y;
        position:static;
}
#substrate_bottom_2{
        height: 4px;
        background:url(img/substrate_bottom_2.png) no-repeat;
        position:static;
}
#substrate3{
        position: absolute;
    	font-size: 1px;
        width: 305px;
		top: 326px;
		left: 370px;
		height: 109px;
}
#substrate4{
        position: absolute;
    	font-size: 1px;
        width: 305px;
		top: 444px;
		left: 370px;
		height: 96px;
}
#substrate_top_4{
        height: 4px;
        background:url(img/substrate_top_4.png) no-repeat;
        font-size: 1px;
        position:static;
}
#substrate_stratch_4{
        height: 100%;
        font-size: 1px;
        background:url(img/substrate_stratch_4.gif) repeat-y;
        position:static;
}
#substrate_bottom_4{
        height: 4px;
        background:url(img/substrate_bottom_4.png) no-repeat;
        position:static;
}
#substrate5{
        position: absolute;
    	font-size: 1px;
        width: 172px;
		top: 326px;
		left: 680px;
		height: 214px;
}
#substrate_top_5{
        height: 4px;
        background:url(img/substrate_top_5.png) no-repeat;
        font-size: 1px;
        position:static;
}
#substrate_stratch_5{
        height: 100%;
        font-size: 1px;
        background:url(img/substrate_stratch_5.gif) repeat-y;
        position:static;
}
#substrate_bottom_5{
        height: 4px;
        background:url(img/substrate_bottom_5.png) no-repeat;
        position:static;
}
#substrate6{
        position: absolute;
    	font-size: 1px;
        width: 172px;
		top: 100px;
		left: 680px;
		height: 48px;
}
#substrate_top_6{
        height: 36px;
        background:url(img/substrate_top_6.png) no-repeat;
        font-size: 1px;
        position:static;
}
#substrate_stratch_6{
        height: 100%;
        font-size: 1px;
        background:url(img/substrate_stratch_6.png) repeat-y;
        position:static;
}
#substrate_bottom_6{
        height: 25px;
        background:url(img/substrate_bottom_6.png) no-repeat;
        position:static;
}
#substrate7{
        position: absolute;
    	font-size: 1px;
        width: 172px;
		top: 213px;
		left: 680px;
		height: 48px;
}

#image1 {
	background-image: url(img/image1.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 73px;
	width: 115px;
	top: 30px;
	left: 106px;
}
#image2 {
	background-image: url(img/image2.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 83px;
	width: 105px;
	top: 142px;
	left: 378px;
}
#image3 {
	background-image: url(img/image3.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 64px;
	width: 83px;
	top: 142px;
	left: 532px;
}
#image4 {
	background-image: url(img/image4.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 107px;
	width: 89px;
	top: 101px;
	left: 762px;
}
#image5 {
	background-image: url(img/image5.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 106px;
	width: 85px;
	top: 214px;
	left: 766px;
}

#line1 {
	background-image: url(img/line1.gif);
	background-repeat: no-repeat;
	position: absolute;
	height: 3px;
	width: 125px;
	top: 227px;
	left: 383px;
}
#line2 {
	background-image: url(img/line2.gif);
	background-repeat: no-repeat;
	position: absolute;
	height: 159px;
	width: 3px;
	top: 148px;
	left: 519px;
}
#line3 {
	background-image: url(img/line3.gif);
	background-repeat: no-repeat;
	position: absolute;
	height: 3px;
	width: 124px;
	top: 227px;
	left: 535px;
}
#line4 {
	background-image: url(img/line4.gif);
	background-repeat: no-repeat;
	position: absolute;
	height: 3px;
	width: 277px;
	top: 353px;
	left: 385px;
}
#line5 {
	background-image: url(img/line5.gif);
	background-repeat: no-repeat;
	position: absolute;
	height: 3px;
	width: 272px;
	top: 471px;
	left: 387px;
}
#line_ul_1 {
	background-image: url(img/line_ul.gif);
	background-repeat: no-repeat;
	position: absolute;
	height: 3px;
	width: 147px;
	top: 405px;
	left: 693px;
}
#line_ul_2 {
	background-image: url(img/line_ul.gif);
	background-repeat: no-repeat;
	position: absolute;
	height: 3px;
	width: 147px;
	top: 389px;
	left: 693px;
}
#line_ul_3 {
	background-image: url(img/line_ul.gif);
	background-repeat: no-repeat;
	position: absolute;
	height: 3px;
	width: 147px;
	top: 422px;
	left: 693px;
}
#line_ul_4 {
	background-image: url(img/line_ul.gif);
	background-repeat: no-repeat;
	position: absolute;
	height: 3px;
	width: 147px;
	top: 440px;
	left: 693px;
}
#line_ul_5 {
	background-image: url(img/line_ul.gif);
	background-repeat: no-repeat;
	position: absolute;
	height: 3px;
	width: 147px;
	top: 458px;
	left: 693px;
}
#line_ul_6 {
	background-image: url(img/line_ul.gif);
	background-repeat: no-repeat;
	position: absolute;
	height: 3px;
	width: 147px;
	top: 475px;
	left: 693px;
}
#line_ul_7 {
	background-image: url(img/line_ul.gif);
	background-repeat: no-repeat;
	position: absolute;
	height: 3px;
	width: 147px;
	top: 492px;
	left: 693px;
}
#line_ul_8 {
	background-image: url(img/line_ul.gif);
	background-repeat: no-repeat;
	position: absolute;
	height: 3px;
	width: 147px;
	top: 510px;
	left: 693px;
}
#line_ul_9 {
	background-image: url(img/line_ul.gif);
	background-repeat: no-repeat;
	position: absolute;
	height: 3px;
	width: 147px;
	top: 527px;
	left: 693px;
}

#pic1 {
	background-image: url(img/pic1.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 68px;
	width: 40px;
	top: 21px;
	left: 50px;
}
#pic2 {
	background-image: url(img/pic2.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 445px;
	width: 40px;
	top: 101px;
	left: 50px;
}
#pic3 {
	background-image: url(img/pic3.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 35px;
	width: 305px;
	top: 101px;
	left: 370px;
}
#pic4 {
	background-image: url(img/pic4.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 34px;
	width: 170px;
	top: 327px;
	left: 681px;
}

/* TABLE PART START */

div.ESWuserTable
{
	height: 93px;
}

div.ESWuserTable TABLE
{
	border: 1px solid black;
	border-collapse: collapse;
}
div.ESWuserTable TD
{
    border: 1px solid black;
}



/* TABLE PART END */